/*--- ixla WebEasy Page Style ---*/


.cc119              { /* Common */
	border          :   0.00pt solid #00c600;
	clip            : rect(0.00pt,1137.00pt,16.50pt,0.00pt);
	}
.cc120              { /* Common */
	border          :   0.00pt solid #00c600;
	}
.cc121              { /* Common */
	font            : italic 10pt 'HGSΎ©E';
	color           : #ffffff;
	}
.cc122              { /* Common */
	border          :   0.00pt solid #ffffff;
	clip            : rect(0.00pt,585.00pt,0.75pt,0.00pt);
	}
.cc123              { /* Common */
	font            : bold 10pt 'HGΫΊήΌ―ΈM-PRO';
	color           : #000000;
	}
.cc124              { /* Common */
	border          :   0.00pt solid #000000;
	}
.cc125              { /* Common */
	font            : bold 14pt 'HGΫΊήΌ―ΈM-PRO';
	color           : #000080;
	}
.cc126              { /* Common */
	font            : 16pt 'HGPnppΞί―ΜίΜ', 'qMmpS Pro', Gothic, cursive;
	color           : #ffffff;
	}
.cc127              { /* Common */
	border          :   0.00pt solid #00c600;
	clip            : rect(0.00pt,1131.00pt,7.50pt,0.00pt);
	}
.cc128              { /* Common */
	border          :   0.00pt solid #008000;
	}
.cc129              { /* Common */
	font            : bold 18pt 'HGΫΊήΌ―ΈM-PRO';
	color           : #ffffff;
	}
.cc130              { /* Common */
	border          :   0.00pt solid #0066ff;
	}
.cc131              { /* Common */
	font            : bold 14pt 'HGΫΊήΌ―ΈM-PRO';
	color           : #ffffff;
	}
.cc132              { /* Common */
	font            : bold 18pt 'HGΫΊήΌ―ΈM-PRO';
	color           : #000080;
	}
.cc133              { /* Common */
	font            : bold 20pt '@HGPnppΊήΌ―ΈUB';
	color           : #000080;
	}
span#e75            { /* images/cosmic008040.gif */
	background      : transparent url(images/cosmic008040.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 137.25pt;
	width           :1137.00pt;
	height          :  16.50pt;
	}
span#e74            { /* images/cosmic008039.gif */
	background      : transparent url(images/cosmic008039.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 939.00pt;
	width           :1137.00pt;
	height          :  81.00pt;
	}
div#e73             { /* Copyright 2017 Allright ... */
	position        : absolute;
	left            : 451.50pt;
	top             :1293.00pt;
	width           : 343.50pt;
	height          :  15.00pt;
	}
span#e72            { /* images/cosmic008038.gif */
	background      : transparent url(images/cosmic008038.gif) no-repeat top left;
	position        : absolute;
	left            : 283.50pt;
	top             :1009.50pt;
	width           : 585.00pt;
	height          :   0.75pt;
	}
div#e71             { /* οΠΔΰ */
	position        : absolute;
	left            : 557.25pt;
	top             : 973.50pt;
	width           :  60.75pt;
	height          :  15.00pt;
	}
div#e70             { /* β’νΉ */
	position        : absolute;
	left            : 687.75pt;
	top             : 973.50pt;
	width           :  69.00pt;
	height          :  16.50pt;
	}
div#e69             { /* J^O */
	position        : absolute;
	left            : 625.50pt;
	top             : 973.50pt;
	width           :  60.75pt;
	height          :  15.00pt;
	}
div#e68             { /* έuξρ */
	position        : absolute;
	left            : 493.50pt;
	top             : 972.75pt;
	width           :  60.75pt;
	height          :  15.00pt;
	}
div#e67             { /* »iΔΰ */
	position        : absolute;
	left            : 427.50pt;
	top             : 973.50pt;
	width           :  60.75pt;
	height          :  17.25pt;
	}
div#e66             { /* z[ */
	position        : absolute;
	left            : 373.50pt;
	top             : 973.50pt;
	width           :  47.25pt;
	height          :  15.00pt;
	}
span#e65            { /* images/cosmic008037.gif */
	background      : transparent url(images/cosmic008037.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             : 159.75pt;
	width           :1136.25pt;
	height          :  46.50pt;
	}
div#e64             { /* J^O\ */
	background      : transparent url(images/cosmic008036.jpg) no-repeat top left;
	position        : absolute;
	left            : 163.50pt;
	top             : 174.00pt;
	width           :  95.25pt;
	height          :  22.50pt;
	}
span#e63            { /* images/cosmic008035.gif */
	background      : transparent url(images/cosmic008035.gif) no-repeat top left;
	position        : absolute;
	left            : 207.00pt;
	top             : 327.75pt;
	width           : 219.00pt;
	height          :  37.50pt;
	}
span#e62            { /* images/cosmic008034.gif */
	background      : transparent url(images/cosmic008034.gif) no-repeat top left;
	position        : absolute;
	left            : 468.75pt;
	top             : 329.25pt;
	width           : 219.00pt;
	height          :  36.75pt;
	}
span#e61            { /* images/cosmic008033.gif */
	background      : transparent url(images/cosmic008033.gif) no-repeat top left;
	position        : absolute;
	left            : 470.25pt;
	top             : 396.75pt;
	width           : 219.00pt;
	height          :  36.75pt;
	}
span#e60            { /* images/cosmic008032.gif */
	background      : transparent url(images/cosmic008032.gif) no-repeat top left;
	position        : absolute;
	left            : 469.50pt;
	top             : 328.50pt;
	width           : 219.00pt;
	height          :  37.50pt;
	}
div#e59             { /* uTv */
	position        : absolute;
	left            : 253.50pt;
	top             : 340.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e58             { /* μTv */
	position        : absolute;
	left            : 520.50pt;
	top             : 341.25pt;
	width           :  71.25pt;
	height          :  19.50pt;
	}
div#e57             { /*  */
	position        : absolute;
	left            : 220.50pt;
	top             : 338.25pt;
	width           :  22.50pt;
	height          :  20.25pt;
	}
div#e56             { /*  */
	position        : absolute;
	left            : 484.50pt;
	top             : 407.25pt;
	width           :  22.50pt;
	height          :  20.25pt;
	}
div#e55             { /*  */
	position        : absolute;
	left            : 483.75pt;
	top             : 339.00pt;
	width           :  22.50pt;
	height          :  20.25pt;
	}
div#e54             { /*  */
	position        : absolute;
	left            : 220.50pt;
	top             : 474.75pt;
	width           :  22.50pt;
	height          :  20.25pt;
	}
div#e53             { /*  */
	position        : absolute;
	left            : 741.75pt;
	top             : 337.50pt;
	width           :  22.50pt;
	height          :  20.25pt;
	}
span#e52            { /* images/cosmic008031.gif */
	background      : transparent url(images/cosmic008031.gif) no-repeat top left;
	position        : absolute;
	left            : 207.00pt;
	top             : 396.00pt;
	width           : 219.00pt;
	height          :  37.50pt;
	}
div#e51             { /*  */
	position        : absolute;
	left            : 220.50pt;
	top             : 406.50pt;
	width           :  22.50pt;
	height          :  20.25pt;
	}
span#e50            { /* images/cosmic002017.gif */
	background      : transparent url(images/cosmic002017.gif) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 168.00pt;
	width           :  36.00pt;
	height          :  31.50pt;
	}
span#e49            { /* images/cosmic008030.gif */
	background      : transparent url(images/cosmic008030.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 925.50pt;
	width           :1131.00pt;
	height          :   7.50pt;
	}
span#e48            { /* images/cosmic008029.gif */
	background      : transparent url(images/cosmic008029.gif) no-repeat top left;
	position        : absolute;
	left            : 143.25pt;
	top             : 247.50pt;
	width           : 860.25pt;
	height          :  47.25pt;
	}
div#e47             { /* }V C^[z... */
	position        : absolute;
	left            : 177.00pt;
	top             : 264.00pt;
	width           : 783.00pt;
	height          :  20.25pt;
	}
div#e46             { /* Copyright 2021 Allright ... */
	position        : absolute;
	left            : 429.00pt;
	top             : 999.75pt;
	width           : 343.50pt;
	height          :  15.00pt;
	}
span#e45            { /* images/cosmic008028.gif */
	background      : transparent url(images/cosmic008028.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  80.25pt;
	width           :1137.00pt;
	height          :  47.25pt;
	}
span#e44            { /* images/cosmic008027.gif */
	background      : transparent url(images/cosmic008027.gif) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             :  87.00pt;
	width           : 214.50pt;
	height          :  35.25pt;
	}
span#e43            { /* images/cosmic008026.gif */
	background      : transparent url(images/cosmic008026.gif) no-repeat top left;
	position        : absolute;
	left            : 243.00pt;
	top             :  87.00pt;
	width           : 216.00pt;
	height          :  34.50pt;
	}
span#e42            { /* images/cosmic008025.gif */
	background      : transparent url(images/cosmic008025.gif) no-repeat top left;
	position        : absolute;
	left            : 461.25pt;
	top             :  85.50pt;
	width           : 213.75pt;
	height          :  35.25pt;
	}
span#e41            { /* images/cosmic008024.gif */
	background      : transparent url(images/cosmic008024.gif) no-repeat top left;
	position        : absolute;
	left            : 677.25pt;
	top             :  86.25pt;
	width           : 213.75pt;
	height          :  35.25pt;
	}
img#e40             { /* images/cosmic001022.gif */
	position        : absolute;
	left            : 894.00pt;
	top             :  87.00pt;
	width           : 213.75pt;
	height          :  34.50pt;
	}
div#e39             { /* @@»iΔΰ */
	position        : absolute;
	left            : 297.00pt;
	top             :  97.50pt;
	width           : 120.00pt;
	height          :  22.50pt;
	}
div#e38             { /* @@οΠΔΰ */
	position        : absolute;
	left            : 506.25pt;
	top             :  96.75pt;
	width           : 116.25pt;
	height          :  18.75pt;
	}
div#e37             { /* @@έuξρ */
	position        : absolute;
	left            : 730.50pt;
	top             :  96.75pt;
	width           : 114.75pt;
	height          :  22.50pt;
	}
div#e36             { /* @@β’νΉ */
	position        : absolute;
	left            : 942.75pt;
	top             :  98.25pt;
	width           : 144.00pt;
	height          :  26.25pt;
	}
img#e35             { /* images/cosmic008023.gif */
	position        : absolute;
	left            : 390.00pt;
	top             : 330.75pt;
	width           :  25.50pt;
	height          :  31.50pt;
	}
img#e34             { /* images/cosmic008022.gif */
	position        : absolute;
	left            : 653.25pt;
	top             : 331.50pt;
	width           :  25.50pt;
	height          :  31.50pt;
	}
img#e33             { /* images/cosmic008021.gif */
	position        : absolute;
	left            : 390.00pt;
	top             : 399.00pt;
	width           :  25.50pt;
	height          :  31.50pt;
	}
div#e32             { /* @@z[ */
	position        : absolute;
	left            :  81.75pt;
	top             :  98.25pt;
	width           : 120.00pt;
	height          :  16.50pt;
	}
div#e31             { /* Ώη΅ */
	position        : absolute;
	left            : 521.25pt;
	top             : 408.75pt;
	width           :  75.75pt;
	height          :  18.75pt;
	}
div#e30             { /*  €zό} */
	position        : absolute;
	left            : 255.75pt;
	top             : 408.75pt;
	width           :  74.25pt;
	height          :  14.25pt;
	}
span#e29            { /* images/cosmic008020.gif */
	background      : transparent url(images/cosmic008020.gif) no-repeat top left;
	position        : absolute;
	left            : 146.25pt;
	top             : 534.75pt;
	width           : 860.25pt;
	height          :  47.25pt;
	}
div#e28             { /* X}zΙAvΜέθθ */
	position        : absolute;
	left            : 190.50pt;
	top             : 549.75pt;
	width           : 354.00pt;
	height          :  20.25pt;
	}
span#e27            { /* images/cosmic008019.gif */
	background      : transparent url(images/cosmic008019.gif) no-repeat top left;
	position        : absolute;
	left            : 205.50pt;
	top             : 771.00pt;
	width           : 219.00pt;
	height          :  36.75pt;
	}
span#e26            { /* images/cosmic008018.gif */
	background      : transparent url(images/cosmic008018.gif) no-repeat top left;
	position        : absolute;
	left            : 206.25pt;
	top             : 771.00pt;
	width           : 219.00pt;
	height          :  37.50pt;
	}
img#e25             { /* images/cosmic008017.gif */
	position        : absolute;
	left            : 471.00pt;
	top             : 396.75pt;
	width           : 219.00pt;
	height          :  37.50pt;
	}
img#e24             { /* images/cosmic008016.gif */
	position        : absolute;
	left            : 655.50pt;
	top             : 399.75pt;
	width           :  25.50pt;
	height          :  31.50pt;
	}
div#e23             { /* @@@@@ΜAvπΊL... */
	position        : absolute;
	left            : 200.25pt;
	top             : 632.25pt;
	width           : 772.50pt;
	height          :  74.25pt;
	}
div#e22             { /* SmartPlus@ */
	position        : absolute;
	left            : 194.25pt;
	top             : 630.75pt;
	width           : 111.75pt;
	height          :  31.50pt;
	}
span#e21            { /* images/cosmic008015.jpg */
	background      : transparent url(images/cosmic008015.jpg) no-repeat top left;
	position        : absolute;
	left            : 438.75pt;
	top             : 658.50pt;
	width           :  86.25pt;
	height          :  78.75pt;
	}
span#e20            { /* images/cosmic008014.gif */
	background      : transparent url(images/cosmic008014.gif) no-repeat top left;
	position        : absolute;
	left            : 457.50pt;
	top             : 836.25pt;
	width           : 220.50pt;
	height          :  36.75pt;
	}
span#e19            { /* images/cosmic008013.gif */
	background      : transparent url(images/cosmic008013.gif) no-repeat top left;
	position        : absolute;
	left            : 702.75pt;
	top             : 770.25pt;
	width           : 219.00pt;
	height          :  37.50pt;
	}
span#e18            { /* images/cosmic008012.gif */
	background      : transparent url(images/cosmic008012.gif) no-repeat top left;
	position        : absolute;
	left            : 150.75pt;
	top             : 578.25pt;
	width           : 854.25pt;
	height          :  36.00pt;
	}
div#e17             { /* X}zMζΚ */
	position        : absolute;
	left            : 469.50pt;
	top             : 849.00pt;
	width           : 111.00pt;
	height          :  14.25pt;
	}
span#e16            { /* images/cosmic008011.gif */
	background      : transparent url(images/cosmic008011.gif) no-repeat top left;
	position        : absolute;
	left            : 205.50pt;
	top             : 837.75pt;
	width           : 219.00pt;
	height          :  37.50pt;
	}
div#e15             { /* X}zΕΖ°3ΌΗΑ */
	position        : absolute;
	left            : 217.50pt;
	top             : 850.50pt;
	width           : 147.75pt;
	height          :  16.50pt;
	}
img#e14             { /* images/cosmic008010.gif */
	position        : absolute;
	left            : 394.50pt;
	top             : 840.75pt;
	width           :  25.50pt;
	height          :  31.50pt;
	}
span#e13            { /* images/cosmic008009.gif */
	background      : transparent url(images/cosmic008009.gif) no-repeat top left;
	position        : absolute;
	left            : 703.50pt;
	top             : 771.00pt;
	width           : 216.75pt;
	height          :  36.00pt;
	}
img#e12             { /* images/cosmic008008.gif */
	position        : absolute;
	left            : 456.75pt;
	top             : 836.25pt;
	width           : 217.50pt;
	height          :  37.50pt;
	}
span#e11            { /* images/cosmic008007.gif */
	background      : transparent url(images/cosmic008007.gif) no-repeat top left;
	position        : absolute;
	left            : 702.00pt;
	top             : 836.25pt;
	width           : 219.00pt;
	height          :  37.50pt;
	}
span#e10            { /* images/cosmic008006.gif */
	background      : transparent url(images/cosmic008006.gif) no-repeat top left;
	position        : absolute;
	left            : 456.75pt;
	top             : 770.25pt;
	width           : 219.00pt;
	height          :  37.50pt;
	}
img#e9              { /* images/cosmic008005.gif */
	position        : absolute;
	left            : 891.00pt;
	top             : 774.00pt;
	width           :  25.50pt;
	height          :  31.50pt;
	}
img#e8              { /* images/cosmic008004.gif */
	position        : absolute;
	left            : 644.25pt;
	top             : 773.25pt;
	width           :  25.50pt;
	height          :  31.50pt;
	}
div#e7              { /* SmartPlusέθθ-1 */
	position        : absolute;
	left            : 215.25pt;
	top             : 782.25pt;
	width           : 173.25pt;
	height          :  22.50pt;
	}
div#e6              { /* SmartPlusέθθ-2 */
	position        : absolute;
	left            : 466.50pt;
	top             : 782.25pt;
	width           : 173.25pt;
	height          :  16.50pt;
	}
div#e5              { /* SmartPlusέθθ-3 */
	position        : absolute;
	left            : 714.00pt;
	top             : 782.25pt;
	width           : 173.25pt;
	height          :  16.50pt;
	}
div#e4              { /* dbσ―©ηζσ―Ι */
	position        : absolute;
	left            : 713.25pt;
	top             : 848.25pt;
	width           : 166.50pt;
	height          :  21.75pt;
	}
img#e3              { /* images/cosmic008003.gif */
	position        : absolute;
	left            : 891.00pt;
	top             : 838.50pt;
	width           :  25.50pt;
	height          :  31.50pt;
	}
img#e2              { /* images/cosmic008002.gif */
	position        : absolute;
	left            : 395.25pt;
	top             : 774.75pt;
	width           :  25.50pt;
	height          :  31.50pt;
	}
img#e1              { /* images/cosmic008001.gif */
	position        : absolute;
	left            : 645.00pt;
	top             : 840.00pt;
	width           :  25.50pt;
	height          :  31.50pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
